<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>FacetView</title>

  <script type="text/javascript" src="vendor/jquery/1.7.1/jquery-1.7.1.min.js"></script>

  <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
  <script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>  

  <script type="text/javascript" src="vendor/linkify/1.0/jquery.linkify-1.0-min.js"></script>  
  
  <link rel="stylesheet" href="vendor/jquery-ui-1.8.18.custom/jquery-ui-1.8.18.custom.css">
  <script type="text/javascript" src="vendor/jquery-ui-1.8.18.custom/jquery-ui-1.8.18.custom.min.js"></script>

  <script type="text/javascript" src="jquery.facetview.js"></script>

  <link rel="stylesheet" href="css/facetview.css">

  <script type="text/javascript">
jQuery(document).ready(function($) {
  $('.facet-view-simple').each(function() {
  $(this).facetview({
    search_url: 'http://localhost:9200/rdfdata/resource/_search?',
    search_index: 'elasticsearch',
    datatype: 'json',

    paging: {
      size: 10
    },

    default_operator: "AND",
    default_freetext_fuzzify: "*"
  });
  });
});
  </script>

<style type="text/css">
.facet-view-simple{
    width:800px;
    height:600px;
    margin:20px auto 0 auto;
}
</style>

</head>
<body>

    <div class="facet-view-simple"></div>

</body>
</html>
